@charset "utf-8";
.c-this { color: #083d8e; }
.b-this { background: #083d8e; }
.page-title p { font-size: 1.56vw; color: #14171d; margin-top: 0.8vw; line-height:1.5; }
.page-title h3 { color: #14171d; font-size: 5.2vw; text-transform: capitalize; }
.page-title span { margin-top: 5px; }
.page-box { margin-top: 8%; }
.page-title1 { text-align: center; }
.page-title1 strong { color: #121417; font-size: 2.1vw; }
.page-title1 strong:after { content: ''; display: block; width: 1px; background: #ccc; margin: 0.5vw auto 0; height: 1.6vw; }
.page-title1 p { line-height: 1.875; margin-top: 1vw; }
.product-text strong { color: #121417; font-size: 2.1vw; }
.product-text p { line-height: 2.1; margin-top: 1.5%; }
.w-875 { width: 87.5%; margin: 0 auto; }

.product3_table{
    width: 100%;
    text-align:center;
    border-collapse: collapse;
}
.product3_table td{padding:15px 0;font-size: 18px;border:1px solid #ddd;}
.product3_table th{font-size: 20px;border:1px solid #ddd;padding:14px 0;}

/*menu-box*/
.menu-box { height: 5.1vw; width: 100%; z-index: 1; border-bottom: 1px solid #eee; }
.menu-box .M { height: 100%; width: 89%; background: #fff; text-align: right; }
/*--menu-box end-----------------*/
/*主导航菜单 2018.08.30*/
.MenuList_f1 { line-height: 5.1vw; width: 100%; }
.MenuList_f1>ul { font-size: 0; display: inline-block; vertical-align: middle; width: auto; }
.MenuList_f1>ul>li { position: static; text-align: center; display: inline-block; vertical-align: top; }
.MenuList_f1>ul>li a { display: block; text-transform: capitalize; padding: 0 1.5vw; }
.MenuList_f1>ul>li a span { display: inline-block; vertical-align: middle; line-height: 1.5; }
.MenuList_f1>ul>li>:first-child { transition: 0.3s ease 0s; font-weight: normal; display: block; position: relative; z-index: 1; font-size: 16px; color: #434343; }
.MenuList_f1>ul>li>:first-child.on { color: #fff; }
.MenuList_f1>ul>li>:nth-child(2) { transition: 0.3s ease 0s; transform-origin: top; opacity: 0; transform: scale(1, 0); overflow: hidden; line-height: 4.2vw; background: #f5f5f5; left: 0; z-index: 2; position: absolute; width: 100%; }
.MenuList_f1>ul>li ul li { max-width: none; float: none; width: auto; padding: 0px; display: inline-block; vertical-align: top; }
.MenuList_f1>ul>li ul li a { width: 100%; overflow: hidden; color: #666; text-align: center; text-decoration: none; font-size: 14px; font-weight: normal; padding: 0; }
/*.MenuList_f1>ul>li>:first-child:after { transition: 0.3s ease 0s; content: ''; z-index: -1; bottom: 0; left: 0; background: #083d8e; height: 0; width: 100%; position: absolute; }
.MenuList_f1>ul>li>:first-child.on:after { height: 100%; left: 0; }*/
/*汉堡菜单PC*/
.menu-i.on .menu-icon:after { transform: translate(-50%, 0) rotateZ(-45deg); }
.menu-i.on .menu-icon:before { transform: translate(-50%, 0) rotateZ(45deg); }
.menu-i.on .menu-icon span { background: transparent; }
.menu-icon span, .menu-icon:before, .menu-icon:after { transition: 0.3s ease 0s; display: inline-block; height: 4px; background: #fff; content: ''; width: 40px; vertical-align: middle; }
.menu-icon:before, .menu-icon:after { position: absolute; left: 50%; top: 50%; margin-top: -2px; }
.menu-icon:before { transform: translate(-50%, -14px); }
.menu-icon:after { transform: translate(-50%, 14px); }
.menu-icon span { position: relative; margin: 0 auto; z-index: 0; }
.menu-i { background: #083d8e; display: none; transition: 0.5s ease 0.5s; opacity: 1; top: 0; right: 0; overflow: hidden; width: 100px; line-height: 100px; margin-left: 0; text-align: center; position: absolute; z-index: 1; cursor: pointer; outline: none; }
.menu-icon { display: block; height: 100%; background: none; position: relative; z-index: 0; }
.menu-i1 { transition: 0.3s ease 0.8s; opacity: 1; right: 0; }
/*menu-slide 用slide注意效果遮挡*/
.menu-slide { z-index: 0; position: absolute; background: #083d8e; height: 3px; bottom: 0; transition: 0.5s cubic-bezier(0.21, 0.8, 0.31, 1.21) 0s; }
.MenuList_f1.slide-menu { position: relative; z-index: 1; }
/*导航定位使用的类*/
.menu-fix { opacity: 1; position: fixed; left: 0; top: 0; z-index: 1; transition: 0.3s ease 0s; }
.menu-fix.menu-fix-down { opacity: 0; top: -5.1vw; }
/*---导航end------------------------------------------------------------------------------------------------------------------------*/
/*logo*/
.menu-w { font-size: 0; width: 87.5%; margin: 0 auto; height: 100%; }
.logo { width: 11%; height: 100%; }
.logo img, .logo a { width: 100%; }
/*--logo end------------------------------------------*/
.language-box { padding-left: 1.5%; border-left: 1px solid #eee; line-height: normal; }
.search { cursor: pointer; width: 20px; margin: 0 1.5%; outline: none; }
.search-box input { padding: 0 2%; vertical-align: middle; width: 80%; }
.search-box button { width: 20%; vertical-align: middle; display: inline-block; color: #666; background: #eee; padding: 2% 0; font-size: 14px; }
.search-box form { background: #fff; }
.search-box { display: none; border-top: 1px solid #eee; width: 50%; padding: 0.5%; background: #f5f5f5; position: absolute; right: 0; }
/*language*/
.language-box a.on { color: #083d8e; }
.language-box span { margin: 0 10px; }
.language-box * { line-height: 1; }
/*--language end----------*/
/*f_type:true*/
.MenuList_f1.swiper>ul>li { position: static; }
/*f_type:true*/
.MenuList_f1.swiper>ul { display: flex; display: -ms-flexbox;/*IE10*/ }
/*about*/
.about .M { margin-top: 2.3%; }
.about .M img { box-shadow: 5px 5px 2.5vw 0 rgba(32,32,32,0.3); margin-top: 1.5%; }
.about .T { padding-right: 13.5%; }
.about .T .page-title { margin-left: 13.5vw; }
.about .M p { width: 42%; margin-left: auto; margin-right: auto; }
.T-text { width: 73.5%; padding: 7% 17% 8% 13.5vw; color: #fff; background: #083d8e; }
.T-text strong { font-size: 2.8vw; }
.T-text span { margin-top: 5px; }
.T-text p { line-height: 2.125; margin-top: 4%; }
.T-text li:not(:first-child) { margin-left: 15%; }
.T-text strong em { font-weight: normal; }
.T-textbox:before { content: ''; position: absolute; right: 0; top: 50%; z-index: 0; background: url(../images/img1.png) no-repeat right bottom; background-size: 100%; width: 34.2vw; height: 33.4vw; transform: translateY(-45%); }
.T-textbox { padding-top: 11%; padding-bottom: 5%; }
.about .B { margin-top: 7%; margin-left: 13.5%; font-size: 0; padding-bottom: 3%; padding-right: 13.5%; }
.about .BL { width: 51%; padding-right: 9%; margin-top: 5vw; }
.about .B .page-title1 { text-align: left; }
.about .BR { width: 49%; }
.about .B [class*="PhotoList"] li a { height: 22.5vw; background: #e7e7e7; border-radius: 8px; padding: 0.5vw; box-shadow: 5px 5px 2.5vw 0 rgba(32,32,32,0.05); }
.about .B [class*="PhotoList"] li { width: 16.1vw; background: none; margin-left: 0; margin-right: 2.1vw; }
.about .B [class*="PhotoList"] li span { padding: 0; margin-top: 1vw; border: none; background: none; color: #fff; }
.about .B [class*="PhotoList"] li a:before { content: ''; display: inline-block; vertical-align: middle; width: 0; height: 100%; }
.about .B [class*="PhotoList"] img { max-width: 100%; max-height: 100%; height: auto; transform: none; margin-left: 0; }
.about .B:after { z-index: -1; content: ''; background: #083d8e; width: 100%; right: 0; bottom: 4vw; /*height: 13.3vw;*/ height: 7.3vw; position: absolute; }
.about .B:before { content: 'honor'; line-height: 1; font-size: 9.2vw; color: #f5f5f5; font-weight: bold; text-transform: uppercase; position: absolute; left: -11.5vw; z-index: -1; top: 10vw; }
.honor-btn a { width: 3.125vw; height: 3.125vw; line-height: 3.125vw; border: 1px solid #fff; box-sizing: content-box; border-radius: 50%; font-size: 1.45vw; font-family: "宋体"; color: #fff; text-align: center; }
.honor-btn { margin-top: 22%; text-align: center; }
.honor-btn .swiper-pagination { width: auto; position: static; font-size: 1.35vw; color: #fff; margin-left: 5%; }
.honor-btn a:first-child { margin-right: 7%; }
/*footer*/
.footer { background: #fff; padding: 3% 0; }
.beian { line-height: 1.7; }
.beian a { display: inline-block; vertical-align: top; }
.footer .R i { width: 14px; margin-right: 5px; }
/*history*/
.history-box { padding: 0 8%; margin-top: 2%; }
#history>ul { align-items: flex-end; }
.history-box li:nth-child(even) time { padding-bottom: 1.5vw; }
.history-box li time:before { content: ''; position: absolute; left: 50%; transform: translateX(-50%); }
.history-box li:nth-child(even) time:before { bottom: 0; border-color: transparent transparent #fff; border-style: solid; border-width: 0 9px 10px; }
.history-box li:nth-child(odd) time { padding-top: 1.5vw; }
.history-box li:nth-child(odd) time:before { top: 0; border-color: #fff transparent transparent; border-style: solid; border-width: 10px 9px 0; }
.history .M { margin-top: 4%; border-top: 1vw solid #083d8e; }
.history .B { padding: 5% 0 6%; background: #f5f5f5; }
.history-box time { text-align: center; display: block; font-size: 1.56vw; color: #14171d; position: relative; z-index: 1; }
.history-box li { width: 14vw; position: relative; z-index: 0; }
.history-text .swiper-slide { height: auto; line-height: 1.6; }
.history-text { max-height: 7.5vw; background: #fff; border-radius: 8px; padding: 1vw; box-shadow: 5px 5px 1.1vw 0 rgba(0,0,0,0.05); }
.history-text .swiper-container { max-height: 5.5vw; }
.history-box li:nth-child(even) { transform: translateY(100%); padding-top: 1vw; }
.history-box li:nth-child(odd) { padding-bottom: 1vw; }
.history-box>div { padding-bottom: 12.5vw; }
.history-box li:before { content: ''; position: absolute; z-index: 0; width: 20px; height: 20px; border-radius: 50%; border: 1px solid #083d8e; box-sizing: border-box; }
.history-box li:nth-child(odd):before, .history-box li:nth-child(odd):after { bottom: 0; left: 50%; transform: translate(-50%, 50%); }
.history-box li:nth-child(even):before, .history-box li:nth-child(even):after { top: 0; left: 50%; transform: translate(-50%, -50%); }
.history-box li:after { content: ''; position: absolute; border-radius: 50%; background: #083d8e; width: 12px; height: 12px; left: 50%; }
.history-box:before { content: ''; height: 1px; width: 100%; left: 0; bottom: 12.5vw; background: #083d8e; position: absolute; z-index: -1; }
.history-btn { width: 2.1vw; height: 2.1vw; border-radius: 50%; border: 1px solid #083d8e; text-align: center; line-height: 2.1vw; font-size: 16px; font-family: "宋体", SimSun; font-weight: bold; color: #083d8e; background: #f5f5f5; bottom: 12.5vw; position: absolute; transform: translateY(50%); z-index: 0; }
.history-btn.left { left: 0; }
.history-btn.right { right: 0; }
/*product1*/
.product1 .M { width: 86.5%; margin-top: 4%; }
.page-title2 h3 { font-size: 2.1vw; }
.page-title2 span { margin-top: 5px; }
.product1 .M p { line-height: 2.125; margin-top: 4%; }
.product1 .M .L { width: 49.5%; padding: 5.5% 5% 5.5% 13.5vw; margin-bottom: 1%; }
.product1 .M .R { width: 44.5%; margin-left: 6%; }
.product1 .M .R span { margin-top: 5.5%; }
.product1 .B { margin-top: 6%; }
.product1 .B img { width: 89%; }
.product1 .B p { position: absolute; font-size: 2vw; bottom: 7%; right: 6.25%; z-index: 0; background: #083d8e; color: #fff; border-radius: 6px; padding: 0.5vw 2vw; }
.product1 .B p:before { content: ''; display: inline-block; vertical-align: middle; border-style: solid; border-color: transparent #fff transparent transparent; border-width: 0.5vw 0.5vw 0.5vw 0; margin-right: 1vw; }
/*product2*/
.product2 .product-text { }
.product2 .M .R { width: 73%; }
.product2 .M .R p { margin-top: 3%; }
.product2 .M .L { width: 27%; }
.product2 .M:before { position: absolute; width: 100%; background: #083d8e; z-index: -1; height: 22vw; left: 0; content: ''; top: 14%; }
.pro-title p { font-size: 1.45vw; color: #14171d; }
.pro-title span { margin-top: 5px; }
.product2 .B li { width: 46%; }
.pro-img { margin-top: 3%; border: 1px solid #ccc; padding: 5% 6%; }
.pro-img i { height: 12.5vw; }
.pro-img span { line-height: 1.7; margin-top: 5%; }
.pro-img p { margin-top: 7%; }
.pro-text { line-height: 2.125; margin-top: 4%; }
.product2 .B li:nth-child(2n+2) { margin-left: 8%; }
.product2 .B { margin-top: 5%; padding-bottom: 2.5%; }
.pro-title p:last-child { margin-left: 5px; width: calc(100% - 5px - 1.5vw); }
/*product3*/
.product3 .M { font-size: 2.5vw; padding: 1% 0; margin-top: 5%; }
.product3 .B p { margin-top: 3.5%; }
.product3 .B { margin: 4% 0 1.5%; }
/*support*/
.support .support-img { margin-top: 1.5%; }
.support .B { margin-top: 6%; }
.support .M { width: 86.5%; margin-top: 3%; }
.support .M .L, .support .M .R { width: 50%; }
.support .M .L { padding: 6% 7% 9.5% 13.5vw; }
.support-title h3 { font-size: 2.5vw; }
.support-title p { line-height: 2.125; margin-top: 6%; }
.support [class*="PhotoList"] li { width: 46.5%; margin-left: 7%; margin-bottom: 1.5%; background: none; }
.support [class*="PhotoList"] img { transform: translateX(-50%) scale(1) !important; }
.support [class*="PhotoList"] li:nth-child(4n+1) { margin-left: 7%; }
.support [class*="PhotoList"] li:nth-child(2n+1) { margin-left: 0; }
[class*="PhotoList"] li a { text-align: left; }
.support [class*="PhotoList"] li a { position: relative; z-index: 0; height: 21.8vw; border: 2px solid #e6e6e6; border-radius: 0.8vw; background: #e6e6e6; }
.support [class*="PhotoList"] li span { transition: none; font-size: 20px; color: #666; padding: 0 10px; border: none; background: none; margin-top: 2.5%; }
.support1 { margin-bottom: 4%; }
/*subpport3*/
.support3 [class*="PhotoList"] li { width: 31.5%; margin-left: 2.75%; }
.support3 [class*="PhotoList"] li:nth-child(4n+1), .support3 [class*="PhotoList"] li:nth-child(2n+1) { margin-left: 2.75%; }
.support3 [class*="PhotoList"] li:nth-child(3n+1) { margin-left: 0%; }
.support3 [class*="PhotoList"] li a { height: 14.8vw; }
/*support4*/
.support4 .M .L { padding: 5% 7% 6.5% 13.5vw; }
/*contact*/
.after-sale .B { width: 86.5%; margin-top: 3%; }
.contact .B { margin-top: 3%; }
.after-sale .L { width: 53%; padding: 5.5% 6% 5% 13.5vw; }
.contact-us .L { width: 46%; padding: 5.5% 6% 5% 13.5vw; }
.contact-us .R { width: 54%; }
.contact-us .B ul { margin-top: 8%; }
.contact-us .B li i { width: 18px; margin-right: 3%; line-height: 24px; }
.contact-us .B li p { width: calc(97% - 18px); }
.contact-us .B li:not(:first-child) { margin-top: 2%; }
.after-sale .R { width: 47%; }
.contact-title h3 { font-size: 2.1vw; }
.contact-title p { line-height: 2.125; }
.after-sale .contact-title span, .after-sale .B ul p { margin-top: 5px; }
.after-sale .contact-title p { margin-top: 4%; }
.after-sale .B ul i { width: 3.6vw; margin: 0 auto; }
.after-sale .B li:not(:first-child) { margin-left: 8%; }
.after-sale .B ul { margin-top: 9%; }
.after-sale .R:before { position: absolute; content: ''; z-index: -1; background: #083d8e; width: 13%; height: 24%; right: -1vw; top: -1vw; }
.after-sale .R span { position: absolute; width: 18px; bottom: 0; z-index: -1; right: -5%; }
.after-sale .R span:after { content: ''; width: 1px; height: 3.125vw; display: block; background: #ccc; margin: 1vw auto 0; }
.contact-us .contact-title h3 { font-size: 1.77vw; }
.about .B .page-title1 strong:after { display: none; }
#MenuList_f1_public-bg { display: none !important; }
@media screen and (min-width: 1101px ) {
.support [class*="PhotoList"] li:hover>* { transform: translateY(-1vw); }
.support [class*="PhotoList"] li:hover a { border-color: #083d8e; }
.honor-btn a:hover { background: #fff; color: #083d8e; }
.search-box button:hover, s.history-btn:hover { background: #083d8e; color: #fff; }
.MenuList_f1>ul>li ul li:not(:first-child) { margin-left: 3%; }
.MenuList_f1>ul>li:hover>:first-child { color: #fff; }
.MenuList_f1>ul>li ul li a:hover { color: #083d8e; }
.MenuList_f1>ul>li:hover>:nth-child(2) { transform: scale(1); opacity: 1; }
.MenuList_f1>ul>li:hover>:first-child:after { height: 100%; left: 0; }
}


@media screen and (max-width: 640px ) {
    .product3_table td{padding:15px 10px;font-size: 16px;}
    .product3_table th{font-size: 17px;}


}

